# Purchase Product Last Price Info

This module adds the last purchase info of the product.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

In order to use this module, go to:

- Products -> Tab Purchase (see screenshot)

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- AvanzOSC
- Tecnativa

### Contributors

- Alfredo de la Fuente <alfredodelafuente@avanzosc.es>
- Oihane Crucelaegui <oihanecrucelaegi@avanzosc.es>
- Ana Juaristi <anajuaristi@avanzosc.es>
- Carlos Lopez Mite <celm1990@hotmail.com>
- Adria Gil Sorribes <adria.gil@forgeflow.com>
- Lois Rilo <lois.rilo@forgeflow.com>
- Rattapong Chokmasermkul <rattapongc@ecosoft.co.th>
- Vishnu Vanneri <vanneri.odoodev@gmail.com>
- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza
- Bloopark systems:
  - Achraf Mhadhbi <machraf@bloopark.de>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.